### Method

# Gtk IconView unselect_path

deprecated: 4.10

#### Declaration [src]

    void
    gtk_icon_view_unselect_path (
      GtkIconView* icon_view,
      GtkTreePath* path
    )

#### Description [src]

Unselects the row at `path`.

Deprecated since: 4.10

Use `GtkGridView` instead.

#### Parameters

`path`

  Type: `GtkTreePath`

  The `GtkTreePath` to be unselected.

  The data is owned by the caller of the method.